<ion-view title="Mapa">
    <ion-nav-buttons side="left">
        <button menu-toggle="left" class="button button-icon icon ion-navicon"></button>
    </ion-nav-buttons>

    <!-- Janela com aba de preços de bebidas individuais -->
    <ion-tabs class="tabs-striped tabs-color-dark tabs-energized">
        <!-- Aba combos -->
        <ion-tab title="Devassa on Stage">
            <ion-content class="header-padding padding" scroll="true">
                <div class="stage">
                </div>
            </ion-content>
        </ion-tab>
        <!-- Aba combos -->
        <ion-tab title="Pacha Floripa">
            <ion-content class="header-padding padding" scroll="true">
                <div class="pacha">
                </div>
            </ion-content>
        </ion-tab>
    </ion-tabs>
</ion-view>
